@import "@/styles/variables";

.dropdown-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    max-width: 100%;
    gap: 1rem;

    @include mobile-landscape {
        flex-direction: row;
    }

    p {
        width: 100% !important;
    }

    @include notebook {
        display: none !important;
    }
}
